import * as React from 'react';
import { ReactComponent as Icon } from "./AxisLeft.js";
import createIcon from "../create-icon";
var AxisLeft = createIcon(Icon);
export default /*#__PURE__*/React.memo(AxisLeft);

